
QGIS Application - Bug report #3021

qgis trunk: no more "add group, expand all..." context menu in the table of contents

2010-09-19 01:54 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13081

Description

tested under both linux and windows. It happens only if at least one layer has been added to the project. If no layers are in the TOC, it

works.

Associated revisions

Revision 8827efcb - 2010-09-20 08:59 PM - Jürgen Fischer

fix #3021

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14266 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c07fd4a1 - 2010-09-20 08:59 PM - Jürgen Fischer

fix #3021

git-svn-id: http://svn.osgeo.org/qgis/trunk@14266 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-09-20 01:25 AM - Giovanni Manghi

I don't see also a "add group" shortcut.

#2 - 2010-09-20 11:59 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fxied in commit:c07fd4a1 (SVN r14267).
